<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f89bae8a8ce6282fd58b0265eccaf78a">
  <dict>
    <!--2022-05-24 10:49:09.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
